div#secondaryNavigation{
	margin-bottom: 70px;
}
a{
	text-decoration:none;
}

.contact{
	clear: both;
	width: 600px;

	height: 300px;	
	margin: 50px auto;
}

p {
	
color: #555;
	
font-family: 'Georgia', Times, serif;
	
line-height: 24px;

}


p:first-child {

	padding: 30px;

	border-left: 5px solid #7f7664;
	
	background-color: #e2f771; 
	
	line-height: 32px;
    
	box-shadow:  5px 5px 0px 0px rgba(127, 118, 100, 0.2);
    
	position: relative;

}


p:first-child:first-letter {
	
font-size: 52px;
	
float: left;
	
padding: 10px;
	
font-family: 'Book Antiqua';
	
background-color: #7f7664;
	
margin-right: 10px;
	
color: #fff;
	
border-radius: 5px;

}


p:first-child:first-line {

	font-weight: bold;

	font-size: 24px;

	color: #7f7664;

}


p:first-child:after {

	background: url("../pictures/contact/paper-clip.png") no-repeat scroll 0 0 transparent;
	
	content: " ";
	
	display: inline-block;

	height: 100px;
	
	position: absolute;
	
	right: -5px;
	
	top: -35px;
	
	width: 100px;

}

